Subject: acka-finance-digest V3 #126
From: [email-masked] (acka-finance-digest)
To: [email-masked]

acka-finance-digest      Wednesday, July 1 1998      Volume 03 : Number 126

----------------------------------------------------------------------

Date: Wed, 01 Jul 1998 03:16:48 -0400 (EDT)
From: "Ian K." <[email-masked]>
Subject: Acka: I know what I need...

I offer A$90 for an Otzma Card of Type Shield.

Near offers considered...

Koxvolio

------------------------------

Date: Wed, 01 Jul 1998 10:23:03 -0400 (EDT)
From: JT <[email-masked]>
Subject: Re: Acka: I know what I need...

On Wed, 1 Jul 1998, Ian K. wrote:
>I offer A$90 for an Otzma Card of Type Shield.
>
>Near offers considered...

I will accept this offer, and trade my OC Shield to Koxvolio for A$90

- --JT

[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

Date: Wed, 01 Jul 1998 17:18:23 -0400 (EDT)
From: Duncan Richer <[email-masked]>
Subject: Acka: Trink

I create a trinket, called "YA Poll Win", valued at A$10, with the
description "It's a blivet.  And it has the number 9 on the middle prong.
Or is that the second prong?"

I gift YA Poll Win to else...if

Yours,
Slakko
- -- 
Duncan C. "" Richer aka
Slakko (Lost) Warner - http://dcr24.quns.cam.ac.uk/ - Queens' College
Cambridge, 1st Year PhD(Pure Maths), CUDipSoc, CUSFS, CUSTS, CURS etc
Acka - Web-Harfer,RuneMaker,ChessUmpire,Map-Harfer - www.ackanomic.org

------------------------------

End of acka-finance-digest V3 #126
**********************************